Subject: FW: Haywood
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Dec 2001 08:41:35 -0800 (PST)

FYI.  This involves a non-bankrupt sub of ENA.

-----Original Message-----
From: Jacoby, Ben 
Sent: Thursday, December 13, 2001 10:29 PM
To: Schneider, Chip
Cc: Mann, Kay; Zisman, Stuart
Subject: FW: Haywood

Chip:

As we discussed a couple of days ago, we have prepared a payment direction letter regarding our final payment from AES on the Haywood deal. The letter directs AES to make payment directly to our consultant ($100k) with the balance to us by check ($2,010k).

Please let Kay, Staurt and I know if you're OK with this (via return e-mail), and we will send it to AES. Stuart, Kay and I have each reviewed the letter.

I expect that we should be in a position to receive these funds hopefully late next week.

Thanks,

Ben

-----Original Message-----
From:	Jacoby, Ben
Sent:	Thu 12/13/2001 12:22 PM
To:	Mann, Kay
Cc:	
Subject:	Haywood

Kay:

I'd like to talk to you about the attached letter. Thanks.

 <<Volunteer Land Letter.doc>>